[
  {
    "name": null,
    "pages": [
      { "title": "Как начать играть?", "path": "/start" },
      { "title": "Ссылки на нас", "path": "/links" }
    ]
  },
  {
    "name": "Правила",
    "pages": [
      { "title": "Основные правила", "path": "/rules/general-rules" },
      { "title": "Правила ферм", "path": "/rules/farms" },
      { "title": "Постройка мап-артов", "path": "/rules/map-arts" },
      { "title": "Разметка территорий", "path": "/rules/territories" }
    ]
  },
  {
    "name": "Законы",
    "pages": [
      { "title": "Основные законы", "path": "/gov/main" },
      { "title": "Торговые зоны", "path": "/gov/trade" },
      { "title": "Судебный кодекс", "path": "/gov/court" }
    ]
  },
  {
    "name": "Фичи сервера",
    "pages": [
      { "title": "Общее", "path": "/features/global" },
      { "title": "Чат", "path": "/features/chat" },
      { "title": "Полиция", "path": "/features/police" },
      { "title": "Кланы", "path": "/features/clan" },
      { "title": "Стримерский плагин", "path": "/features/stream/twitch" }
    ]
  }
]
